## cutesquare 0.1.0-1

=== debian/changelog ===
cutesquare (0.1.0-1) stable; urgency=low

  First release

 -- Thammi <thammi@chaossource.net>  Thu, 28 Jan 2010 03:44:22 +0000
