=== debian/control ===
Source: cutesquare
Section: user/games
Priority: extra
Maintainer: Thammi <thammi@chaossource.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: cutesquare
Architecture: all
Depends: python2.5, python2.5-qt4
Description: Build squares with your stones
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAH0AAAB9CAYAAACPgGwlAAAAAXNSR0IArs4c6QAAAAZiS0dEAJoA
 AAAAYvWEzgAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oBHAInLl1JP7oAAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAgAElEQVR42uy9W69tW3Ye1C69jzHnXGvt2zmn
 yqfKl7qcU7Ito9iOy+XjS5VtxTKhjI0DCgghBOIBiUgEiWAp4YWfAIg88AISEkLihQgJKSCZWEpI
 YlvIBcJJKNflYNfNdW5777XmmnOM3lv7eGi9jznm2vvUKZdt7DLeqqXaZ+11mXO03ltv7Wvf93Wm
 b/M/P/rJf+nyeJxeYRY6Hm9+TiS9PG6u0jTdbNz5o6Kibu5EBCJiIidmIYBIVHgYd7nMUz3un8xl
 vq0PXvzgJXFiK4d/xqw3pext2l9/WTX9ai0Txu32C7/z2/94/+38zPjb7QX/0Gv//KW5vHJ7/fZL
 m4tHnwZwAdCrospuFSIq7uaAg5hP7w8AMRMB7Z3HP3kpXutkcNDm8sEwbHZZNMvh+q1jLbOJZiZy
 IhIu822dbh7/0+29F4qV27+72V6+Md1ef+4Ln/3f938e9D+GQJfir9Raf45YX2WRj6lmBkCiSQgO
 kSTu1QEAcGJiYlWBGYgI7g4iIniFg0BwuM1wuCcdddjs8ri7Gq4ff/0W7thdPhzNis/H2+I2g1hj
 kXh1OOBWISosmr5QptvPqvCvAvb5L372t/Z/HvQ/xJ+/8Im//Mo8T79MJK8S8assiUVEiIhSHoVF
 hQjkZu5enQAiEIFArIlTygp3r3U2wKmWYuQGEuZh2CbRLKzKedimctyX/dO3jsfbp/OD933n5bi5
 N9ZyLIf905mISITZHXArXsvRmJXKcV/z9iLnYZdqPdQ6T5+1On9OhP/H3/3cZ77w50H/Jv/8yE/8
 wuVbb3z1x3b33vdpt/pRTcMDVmUyB6kwEZOKck/dcCcADq8A2mZ2h4gIa2K34sxCTMQsiUFOOW+S
 plGIiKxOXstcD/vH0/7Jm8erRy/vXnz5ow+ZmQ63T442H62UyeAOwOBuXstksfC2ichBJJyHUQ/7
 x9N83FciuhGRL9w8ffN/GfL461/90mf/VO1+/VMT7B//9OVm9/BTzsN/OGyv/gqzvKx53IkoE4FI
 hPs6ZVbRlEQ1q6oyi4jDIKKchjFZnY2ZY0Uzk6YxiSZRzbLZ3RuZhEq5reV4U2qdrBz3pdbZiYGL
 y4cbzYPCgePtk3k+7Iu7geBtTTExi7AIAwYCMbNQLUcjAsErxu3VperwAc3Da9XsBzebi/n7f/An
 3/jK7312/vOdTkQ/9Imfv3zy+K3XxosX/iozvyqamJnZPYIIdxJNLJpEREXzqCzCMPcy3VarkxFA
 krLkYZP2T986PHnrK/vtxYPh6uH7d72Gczjm40057p/MbuZ5GFUkCwtxShtNm21KadBxe5VT3qTp
 eFOO+8fH9v1wq3AzB3l75QKCEwEUucYAGOAOs4o8bJWYqEy3tVWNn5un6/9hu7n4x1/4v/9kC78/
 saD/yGufvnz7nTde2+we/lUwvaqauVXZzERUrRizch7GxJHOSUgYBHKrblYs503Om22+futrN3lz
 kYSFn7715T2J8uWD922HzTZbLe5mcLirJtns7g0pb1KtsxMR5Twms2pWZ3M31PlYb2/ePkY6Bwgg
 9+oiIiKZSZSZidwqWrHIgKP/HlbhlDbiXjEfb6qXYpKSOAxWiovKF6bjzd+52N379dc/95n9/2+C
 /oOf+Bdemabjv6nD7lNMxNFNMZEoCzMDgGiSlAclIirzbCLMIomZia1WZxHWPOrh5p0DYHT75K3j
 sLlMm4v7m/svfde9cXM1gJzcqsWOZdrs7m1qLTbdXk9WjqZp0DyM6gDciplVuBW7efLWIechbS4e
 jJqyuBuszlbmYwXcy/G2EhHdPHnzeO+FD1xM+yfzYf94mudDHTcX+d7Dl3e3N28ep+lQGeCUNzJs
 dmmeDnW6vS7DZpcO+yd/fxjyf/+1L3/+i3+mg/7xn/wXL28P819jSZ9k5isSYSYhZhViopSSEMeZ
 zUTEoswizISeAAhk8FrNrLpb8dvrt46b3f1h2F7mi3svXQybi5FJeJ73c5n283w8FCKHV4MkZTeD
 m7nmLF4rqhU73rw9jbv7mWM3CxHR9uLeIGlIdToUs9mszGZuUFWu8+SsQkTMcMd0ez3P075utvfy
 vRc/eAU3P94+nco8WQeFhs0uEQnvn3zt9ub67eNme5Vrma7LtP8H9+6/8F99/p/95v7PXNA/8n0/
 +tru8oV/h1hfZWYmZlZJzCKimoRYmVmi9IrSjahlAHeHW3ERYQCYDjfFymxzOdbd1aNNTmPaXNwb
 NxcPt2nYpMP124fb67f27hVERN56dVZlpl7fyfLe07BNaL2+1anOx9siqgIQeZ0MANwNREwiwu31
 d8wncAEWYmZmSWx19jodKokS3IhFmYhoun0y76/fnmo52rC9TI/e991XbsB0+/Sf7q/f/G/e+Orn
 f/3PRNA/+XP/+uXXfv/3fnwY7/91q9PO4bh68L6du0NY2OGICp2ZmRlwhxuimIvGO87MarCKebot
 +6dvHtMw6oMXvutyc/Vwq2nQlIckOqjbbIfrt2/LdKgdeYM7qMc4junlzbMwM0sE0R0ehzisV+zu
 RH0NBqbTkAC0H9afJDMhXr17BbkTkROIATisFDebXUQ5j7vkZn5x/8VtmQ/1cPN4Lsebx9Nx/19u
 dxe/8aXX/8n+2zboH/iuj11sLl74G3nYflJE5eL+i7txd38o0764VRAz3CoIRCxCZsWn/fU8l0OV
 yAXMxLS5vD8e9k8mlSyszHnYpYv7L+wurt53mTfbwQ0+H6+n6fB0quVQrMxmVv0Ewbb/YwI54l2D
 KHYoI44OJyJEYwZHLA6snhTH5+4GvhV7q7UEcot/BUAwciKQO3p2iEVGxCQMOKbD9Wy1AHDUcvyH
 KvKff+3Ln9t/2wX9Oz/0Az92ef+lfztvLr9PNcu4uzcyKxMctc5OMLg53M2tTjZPhzodns4AaHf5
 cBy39wYRFVFl1hQoXBpUNQmLiqSsTMIpDVrqsR737xyszObmfVcuXXVkYaeO3nAHdtA/48vfiPrm
 XQV0WTZ9c79H4NuicQKo/d7+dXAAqNRSSryy1hLCDebVvdrnqx3/u3e+/nu/8W0T9B/4kZ//Scnb
 /3gYLx5JSuKleC3HYl5hpRhLPPRaJiMH3AskDbK7eLgZd/cHTSlFtnQAPWbesG9zK0ezWiyN27S9
 fLR1m20+3hQrc13Fbv2nPeDVJ6I6JHjs9lNAaR0kClAGsdPfI/CrRUTLRicHed/3oOjnvaeUtuAI
 cCM3c8CpWjGv9cbq9J+98+aXfuNPfdB/+Cd+6afSeP8/kZQfwAFmJhEWt2JWq9c6GxERrDqIWDVL
 GkYdt/c24/ZykDSoigqR8PH4dCIikijwiIi51mP1Wl3TIGncZJj58fbJNN0+ndzM46BuKG3L1LQk
 6tOCWFL9cmD3VI+eJ/oSWO1kPDfVx2c9drX3NN8D3zIMQB4rvK0SD9DIHdQ+7xYLwt1bQig3xY7/
 6R/1jv8jC/rHf+oXL8Hjvw/Sn8njxUMisFmxlAaNwQgB7gSHiwYYTiSc0qh53A552GRiJivVrB5q
 LXOtdTa36szCoiqqWaKXj+92M5+Ph7nWQyW0TNDSexTnTKdCbJW2v1Hg2/A1oo/lu84C/02f77HL
 76b5Fngicrj5Ks0HoteqQTgqrNZrq9M/Isd//c5bX97/qQn6j37yly6vr29+Zdze/9mUx8yi7FZM
 0qB52KQokYUJTixCoklSGpLoqDkPiUh4nvbzYf/Ooc7HQgwGCDAHcTyEOIeFTyNyIcDiwfYynQle
 qwcgrm2zLyfy8wMPAnGfzhHxeo/3NN//sS+E9wj8c9N8Lw5b/XD6UUYO7ykDgBHMlwVg1dxs9loO
 /2h3ce9vf/X3/vDDG/2j2OE31zf/Udpc/WzSQUFEZsUIoGG8HESzJE2a0qB53KZhuBrH7dVGNWkt
 cz3cvHW7f/r7N9PheqrzZKDWJmHVCzFzy9ltD/mqHounysJLO8atguvVclvaHJ+8s9aFFk7NAgOv
 uBerb72zXVafwDM76fSLmYnjRbWXBUasT6IGRAYq2T5HQrEIe6lPzCKkkr/LvH7w3oMXf+vm6dvl
 DxOz9IcN+u3++NfSePEzwsxlvq3Vig/DLm0uH40pD8qaJecxsYikNKR5Osz76zf2Vo+ViMhKaRFm
 JhKiqNyoPxUiJgJFwGnFegGft1SIz4sKeyv6CD1sWMcjarj4a/xPGOSIr+RYBQ3B4fPiPaLVSksm
 ZnDEieHt87w0hO3bvC1WasEUWv9+ghBz/93MPfAsjvhWjdXLTu7yY8fj4YaI/os/sZ3+yvf/2I/r
 sP03RHS8efLWoUz7cnH5aLO7emGrKaWUNynlMQFEQPXj7dPj4ebtWyuzgTiOYeA5xw2ftslp47T/
 7h+rTCCy2olMHTHjZUOe7VR+ZlvifEPjj2u3L2/Ez3Z7fBnal/S0E+tpeXHczxt/Kef8pXk6fOX/
 86B/9Ps+8dq4e/C3iPjqcP32cdxdDQ9f+p5748X9kZklpVGH7cXgcK/laGW+LdPt9dRn0HFGeuNC
 4DT8ftc/uBMzPn/GfL5e+M5zP/+W56V5vrOhF7z2ua+pFQzL4qIWQ17/2GUhOJ9/ku+skr7rz94J
 rZpEPh1BPDDzD2nKXyrfYuC/paB/5Hs//tq4e/C38rB9MIwXw+Wj77gYhouch02SlISIWHNWELFb
 8TrfljIdKmA4FWPed+UqD/N71Jz8jerQu2d4i8dzAvweu/004uV3ifZ77nZehXL5h7a8T1/IUTee
 EtKd3c79q3H6BSAikUxEP5jytxb4P3DQP/GpX750pL+Z0vDBPGxz3lxkIVCtk+XNxRDjiKA1AQCs
 ei3F3KM/Zxbu1e8ph0bwzz+0DTH6R3/e7xX4550U3+RuP8sPqzXE32BBfoMUf/5z14u7/xo8U3u0
 AJ9+6rO7HRyDqAEkH9hd3PvfjrfX5Y8t6B//qV+8vH56/Stp2P6I6KjC0X7tn755q3nQYdzm/qjq
 PFk0WSpWZgOqt6M43rSIUFscLMQkchb1/reIzXoHEHGbdPFZ6b18xEvg87OVv5kOVc5PEX6P71ut
 2G8hxa9/DE7rx+8cZa1WpDu7HfFgHtRaPnBx+eAzf5DAyx8k6G+/+fuvad7+dBt8kMNw/c5Xb2Je
 fDm4Gdzdy7Sf4cXyeDkGt+18C7Aqc8/y0uquO8c3AHIzwIoHpl6cCMSq3OhT3CGe85/f4VO82/n/
 3hjFMpDDu2/vXk++FwbCz/nkalHerTwCouazdcztkOo7gkRImElEWVP6xHQ8fPyPZad/5Hs//trm
 4uHf0DRuWZjdDGbFbJrs/gsvX2oakmoSZubNxcPtZvdgCzI/3jw+OszJQQ1ZC14EnWbmHcnqWHhw
 zxzuhg6jsghryiKsbZmgfRuejSHfSbvvmeLf5Vync70Ev9ty+aareKyP96jiz76PT4v2zpLC0rHw
 ClWKvzLx96eUv1zm41f+yIL+8Z/6xUvQ8Dfz5vK7RYStTF5t9nK8qburR5vx4v42D9s0bq424/Zq
 oylpnY/l9vrtg3l1JiJWkT5ogYPIGfCGqPWi6e7xLMrSJmqiWWUB5LzNQbA6f1e1QBQU/PwU/16b
 fn2u4znFO3+L5/rzcj4/8w0nEc7Z1/A6yERgMIEb9EzsWVg+sLu8/w+/mTT/TQX9/gvf+R+kYfPj
 7tVrmexw82SyMtm9Ry9fXD58/4U2/JyJ2a3YYf/kMN0+PpqbMxOLCEdf3gcOOBVmjUJM2hgp/bxm
 YZGYojKpMAdtyt2B9bnXcTng2afO33CbfxMH3rdQzC15Gc+JqT9/dSxVPJ7t2dfVfu/1G9ADX9gd
 5MADuD+Yjje/+YcO+g+/9guvOMm/W+ajPv79/+fGbfaL+y9sH7zvu+9ttg82KklSSolFxcpUy3Ss
 tRxrpypxDA+J3IAVTs6tcIu5S6QAZo5Atw/iIE1Sa+wdAMxATbZEy9Znbvhr4Ojr8/abjPU32PTf
 3HedFXN4l++7syBXwBTjvH9Hg25XYrxI8cu8MCZGgXWEPhPuL20v7n/meLh+/C0H/bWf+Vcub28P
 /948HT88H/flhZdfefDo/R+5v718tMl5k0WESZTTsMlW5lrLsZpN5tXWUFMvQZhZguioSbQFloVZ
 WJhIpIX9fCDiiGgHuQVLfy+60NLojBkR1f4zT73j8kzBc9N4LVge+Olcj2KJF3SOzmfsywztbNS6
 /Jqz4Qs9r18/O6lpVZ2fnet3Kvb172s7vo2lGnLNRIzBrd6/uHjwfxwP757mv2HQRYdPutO/mtIg
 L37g1UfDuMv9XWgelJuuzKw2GkwwTUM1imWrqAgTq8TsQEk0qUgQD5mEWVREVGIhe3tEQstEa5m7
 ELMoS2rsmT69W7VpfJZz+6DmtKsiqcTv5NZjLXwGXgUOp6d7otW0M4lXWerOOXD6yr7QtbWXq3He
 2c7HXb5HnHqMwGZiJIOGWZ9x/NYpnskbC4A/WObDl8t8fP0PHPRPfOqXL+fZ/vrl/Ze+88UPvvpi
 HrZJc06iSeb5tiQdNAb/k8EN0til7uZRdXt7RR4DIwSj1VE9aFMAKDJCO6NjyslYiAzLBl6lztii
 /diXdZ1+Cnz8IwW9utdjDaNfcBEnwNzNADfv+bSHmvn0dJ89z087kVeHPq169fh6iaKzz1fvnumr
 sQzRnfUQwW/jHacTsBWLMMohtKTmp5wAgEVeurh88K5F3bsGfbO7/6n3f/cP/Fu7q0fbcrydJSUd
 8jbf3rx963W2lDfJvbqbQ1OWPG4yiMnKbCpReAHm7g5RFWEV0cQwI6B6P7MauwRdUbKkRWe0alx6
 cgz6cQNxsKa1tj/UKvcFx0YUhv37osXzeN3tw829PbSlrlBhkSSi2s6gXnbibF53WhQdT1oWHsOt
 tZzmbnWRTwcShWfbtvX2bYsJTS7lMJD1VN7oW8TrFM/oJws5EfhBmY9fLvPh9W866D/82l++TOO9
 X7E6PyjH2wJ3sDDd3rx9uL1++7C9fLjVPCZCTAOHzcUAYlZVpoUCBIc7BVK3ySJJ3R2qwiEQd0Tq
 U2mhwDLgaFmg9ejUNObEktrJoC0g8f8arR2TdGiDAxMQJY5JKkUQerCLO4JmLSlLToNqyqGVS0mE
 VbjJlxpr0d2DuNh3nLAy1ru8YQbuDliFt4V8asz7cNDXtIz1oGCpTuIjdB9wB8xxon9gOWSAntL7
 ZNmXo0hVX9pdPL+Fe+48/cnjt1+7evjBj8XPcnJUf/zG7z49XL8zXT16eadpkHgQkcr3T9++tTLZ
 PO3nw807k7sj5VG3Fw/G3dXDbWPSeJn2pZRjRaNA7a5e3GkelGohd7cTLYKCUkQMcgizkKZBNI/a
 9enLigiXiLbC0TJGp7vX+O9IHbSIFSRrPN2gYYmmgIFbSwnq2rTiVkvUKC3gERyl6C6am4VZkzEv
 pLwGFzdqVxxDIYJ091UFjjUd68TyQfDl+oLRBnCQEMPiAHRbUh2rkBjYIVHBxr98+DjffpyIfu09
 g/7aT/+Vy/2h/Gsd+HCrfvv4jeN0+3R+9PJH7l89eP9lcNfmmUkJZGS1mFt1kSyby4cjuS2pdz7e
 zGU+1pvHb9webt6ZmYU2lw/G+y984HJzcX8TDCKHE1kPCoSZPSp7piSas6qOKsrsIMBK27HwKO58
 4cyBLBKgBeHwBMdGO9gKxHCmQNQgIBDV0Lpb7GqHtd3dQYEuwZIGGq8OehGh0FNYkPNEWKQpdhrZ
 ws1IRCm6lMaJ8xPyGDVP48utW4G+iFhOwzcnAkW2cbJTB9H0gNwImikPn374wgd/8y637pmgv/H1
 r7y2vXzxVcAgLiya5dF3fOTBuLsaN9v7m1oPZX5yLHAgb8Yh5U0SVWFWdqtepv08TbclnoJwnQ71
 uL+emYVfePkj9+6/+J33Lu69dCmatZa5TocnRxAQD4oZpFEfpziLhRsyF1YfAoudZ2aNM9VSe5MU
 wSuYHWAHc88Hpx3s1eDkvkAGcQB3pBBhLxIBJwKJKguJsOboMtaDAiy82VDENKHDWcqPJUY9mCLE
 cAGYWITJwaTE7OQQPjFloyuypbjnlvZgvk4Jy9rwBnpJXxNB8vzwND27258J+u7qpV/Agoc7ellq
 5Vj3pezTMKRxezGqDrLZXW1AICvFzKZqLd13vbimMQ3jbthevbBVVcnjxTBurzZ52A5lOkxlup6s
 TjUkTioEImaDu4NJmaEMjsLD3TjQuNokxoNKGlMaBu14/IJ7mbmbuaOYlepus1kt1s7YZTPxiX4X
 WUCJxITdjY0FMVRvUHDUEUwrZNEpuhRHO7vXydqtcR39JHJYUBY/U0SFDFvbMeAEEgCAkpBRkchY
 HS40AsVOdhi81hUV0wPAcoKTg0koD5uf+YZB/4s/+Uuv3O5vP5LyuGCkcPf5cD2Xo7Ak5TIl0TRo
 lQNPx5uZGY123M5TMgQGo6KqEkBMEtGkmgaFFzvs51urh2I1AqgpqwTYxB1bE1FmzZJUFSzMcNRa
 jEmYk2oetsOwuRo15ySsbDCH9Wq5mFkxr8SEU/5jV9dkyzHf1Ae0kNZYSJQ1Kn5d0Jyo6FvA4XCv
 oa3rlifPZcYyLcfLOsDRtp2x6xfp04ol2742jjvvEE4n8tG6pW3LF+xgCFdyIRYLPNndP/TghZc/
 9Pitr77+3KAfj/O/rHm8F+dVkBcWVESY4ID5bLXMFhtERXMSpsxtRZNoFlGV+IXVY23GgMitWqOL
 wd3ALBTSYJC3wgTemK29rBUhpVgAmuIo0TykOFZyim1lLuYw4hOY4u5RKgTXMX6GKgGkFPh97IkK
 8y5B6cWesrdF4VYRb6UQ+sRoVYC9O0kSbQDGC2B+Tgc8jYDxTMD9nPS5lH22cOYD9kkM1qXRZTMy
 AgTgRj8Eh+Xap4nobz8T9O/9537i0t1fUdFT3lvlv9UYdDVSZmJSYmEhMESVNQ0KAuo8m9tsYdYw
 SOUQ65mFA4RIlpSyEIfGu9ZjLcdDmafbamU2h4NZKOch5c1FHjaXw7C5GMbt5ZBok0VzUk0KEiaY
 wxzM7tRmNlAVkMOLg1szQ9655SE/YOrFfZy7JwlitD5m1dyKm4frRKT5xCxJRBITSxRhvbJ/Ltze
 g7uK3V193IJC9cGhgMh669tekrnX6nH0dTIoM8EoWn1nSMtrvNDQmKPI/PD7PvDhi69/5Yv7s6CP
 Fw9fqeYf6xTkqGyWwUXTY/nSijCrLGeQRx6z6hwPa/Y6TZWISPOopO1VNGzBrZhL5eP+iZVyW+fD
 TZmPh7rZ3c/H2ydl2GzTsL3M43g1jLurIQ+7rCmHUgbMoLCUEs0qmhSIoo7mI1V4Zc5gIbA5hKtb
 o1cDFinAatMfVDopVbEeV59WAxH1SlwkBQTcZtswWummvKV2ojMp8xkK/zyih5996l0WTj88lklg
 QyOpiyoQabgPLM6WlAh/GMCHiej/Ogt6reXnWfIdzuZqotMnfdx63dYPRgb1EGrAyCx2OWBQHTS+
 LPx5lpkLDQo3xOg0y2Z7b9hdvbjd7O6Pu6u/sN1ePboYt1fblDeZRYU1qaasQiIgCiWrNCDIipV5
 moirsQozlIlcBOwePmINkvUmc0LDshvW6l1g6LhLUBUWdk1hiqLKwiIrIAbPZ86sJE4nXLZjhDhn
 w3o7yxcm5lngmaLEhyMaTXZ2sfg8lkFs56G09s5pBSeHGhZGVsqnzoL+I699+vJ2rq9QO9OehzIz
 GgwuDc4kkIg28qOdpNnVYFZaCndYKFNJkrCbh6BRk0gemGiXN0KU0iYN48Uw7u5th93VJg+bgSWn
 hmB1WRj6Co+AO7m51TIXNNKlaFYlIiOqbBAWYxY7f0OrQT45U+DxISzwXmLDYXXuIgxyZtZoshvk
 uZreSGLyGhtCJTaC21np1nnvCJ5cA/KEwQTBmqEJIm4LwQisTsseX1o37t97PrXznqCaAH8Z6bdF
 L/jQwxc+ePHOW1/eJyKiwzy9AtJXZSGd8Wm3O4K3xStuWHNVYlHxMlktUxVRdjeYF6/ToWoeFAAY
 xJoy53E7pBxDG6a+c1hYskjOmtOYe+1+vH16sForoVX3Gi4TkoacUk6sSduXAs22s2HvAnaQuEBZ
 2FiI2Vbzs1NKxUkVQyuWLQMwnKxFA7fXVuMQn1wxCpwAr8Ud0R6xBlq4btH4jFcRogz3el7VdUWr
 rVHGzhOsbhbOVWHewMRCa/Cy5ZWe0rtCh0mEYkTMyoB9xKt9iIh+OxERXT9+48XLBy8HeiTyrsyC
 WObgxt4j9+rT4Xo63j6ebZ6NNXEaN0k1yTBeZImWjfO4Hcbdg03KOTElZm1+H7FjATPMtp8CZy5m
 4deGpIPqMKaFGbiwDfqcqbk6CLEQkTkiC1jtYkfufIZopygwfSMHNd83Q3eCWyouZWUk1dRoP6o5
 BkjkKFPxMt/WOk+L24WqiOjA7ATubpaKk3/KOSv2zpQtIFezElJVWFC+ZBHnnlB6UdaU42T1mGY3
 +LGldpAwsd/1VeCoYdzLS0t6f/S+D/9itdo65OcdVL09Cc46UN29UinHenvzeCrHm8IsvNldjrvL
 h5s8XuRh3OZaZiMArEmkUWGAAhhbmOwVszJXq7OZFQ8zP+ZgeQ4KhdIi9GvDMk6NdtEAmdiZzixO
 RGTeijpyuAMcNSYWVKwpQxvPjrp+PLBzx3pq1k/tMBkKLzqzUq0WN6vOTJSGXdrurgaWGPk63Cne
 m4fk2E7i5TYWEGLyAH+I4czCUMoMMYUrYtQfhZrV2WM4p6yamYUlOsmCasVg1lSxYePiC1iA1Ug3
 QprH7c8S0a+lH/qxn7+cy7RtNJR3ZRZ1Kkl3UWBhTjro9uLeuL24N2oadNhe5pTGBsv2iaSwtDmw
 xZixfcwWyFkxazUBYC7IEvnIaSX6vaNU7EzIrjKkmMOeUp1jGX5IH5KwqIsTk0oMr4QMsTgcfTrJ
 bbd7m/R5t65poEwts8ErVEUkDfGKv9IAACAASURBVBJW4UlFld0dDGKLHwjzCpifMdkj4fiJOUZC
 wiQx75QwJlpZlVidrYNYUUaxuTnM3WG2KrOlFZ/EDiKNkxng2kAawK1uH774wYs0l/pRM/mo5hwH
 P56NegS5HYCIubYOmyTCrHnUWF8cu29FOhfN0szDGKiOCjgszqhazCxw7oBHhXhx7mVe3CdaCNwB
 doe4ORGTUcVCKnaPxVPnanUyN/PwFVmxIISJSVlA4q7O4nSSovsJLm9niTSk5USTiG5PWBiSWikm
